# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-11-14 10:45
from __future__ import unicode_literals

import datetime
from django.db import migrations, models
from django.utils.timezone import utc


class Migration(migrations.Migration):

    dependencies = [
        ('lab_4', '0009_auto_20171114_1745'),
    ]

    operations = [
        migrations.AlterField(
            model_name='message',
            name='created_date',
            field=models.DateTimeField(default=datetime.datetime(2017, 11, 14, 17, 45, 41, 430925, tzinfo=utc)),
        ),
    ]
